uuid: 2efb73d7-a035-42cb-b733-7bf8a5fdfe09
langcode: en
status: true
dependencies:
  module:
    - media
id: media.contentslider_frontpage
label: Contentslider-Frontpage
description: ''
targetEntityType: media
cache: true
